Skip to main content
GET
/
api
/
public
/
v1
/
live
/
official-oi
/
{coin}
Get API public v1 live official oi by coin
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/live/official-oi/{coin} \
  --header 'X-API-Key: <api-key>'
{
  "coin": "<string>",
  "dex": "<string>",
  "history": [
    {
      "coin": "<string>",
      "dayNtlVlm": 123,
      "dex": "<string>",
      "markPx": 123,
      "openInterest": 123,
      "timestamp": 123
    }
  ],
  "$schema": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

coin
string
required

Query Parameters

dex
string
default:hl
hours
integer<int32>
default:168

Response

OK

coin
string
required
dex
string
required
history
object[] | null
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/Get-live-official-oi-by-coinResponse.json"